_core:
  default_config_hash: QaBP0FEBQFVu_6eshMIR_MgA6mVmi5AeVqtHIYSzXNw
langcode: ru
shariff_services:
  twitter: twitter
  facebook: facebook
shariff_theme: colored
shariff_css: complete
shariff_orientation: horizontal
